.sitemap {
   padding: 20px 0 20px 10px;
   line-height: 20px;
   color: #404040;
   font-size: 9pt;
   }

.sitemap LI {
   padding: 0 0 0 24px;
   margin: 0;
   list-style-type: none;
   }
.sitemap > div > UL > LI > a {
	/* Hintergrund und Border für Menü Punkte auf Level 1; Auskommentiert am 26.11.2013 PArndt
	font-size: von 16px auf 12px
	padding-top:2px; NEU
	font-weight:bold; NEU
	color:#000; NEU - Farbe anpassen
	*/
	color: #000; /* Farbe der Menü Punkte Level 1*/
	font-size: 12px;
	font-weight:bold;
	line-height: 25px;
	display: block;
	text-transform: uppercase;
	padding-top:2px;
	/*border-top: solid 2px #FFF;
	border-bottom: solid 2px #F5F5F5;
	background-color: #F5F5F5;*/
	}
.sitemap UL {
   padding: 0 0 0 24px;
   margin: 0 0 0 -24px;
   list-style-type: none;
   }
.sitemap a,.sitemap a:hover  {
	text-decoration: none;
	color: #000; /*Farbe restliche Menüpunkte*/
	}

/*.sitemap LI {
   background: url(extm.gif)
               no-repeat
               0% 0%;
   }
.sitemap LI.last {
   background: url(exlm.gif)
               no-repeat
               0% 0%;
   }
.sitemap UL {
   background: url(exim.gif)
               repeat-y
               0% 0%;
   }
  */
.sitemap UL.last {
   background-image: none;
   }